#u2061_img,#u2066_img
{
	vertical-align: top;
}

#u2379
{
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	background: transparent url("../images/automne.jpg") no-repeat left top;
}

#u2379:hover
{
	background-image: url("../images/automne2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
}

#u2379.MuseLinkActive
{
	background-image: url("../images/automne.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
}

#u109
{
	background-color: #C4C4C4;
	position: relative;
}

#u109:hover
{
	background-color: #999999;
}

#u109:active
{
	background-color: #6B6B6B;
}

#u133
{
	background-color: #C4C4C4;
	position: relative;
}

#u109.MuseMenuActive,#u133:hover
{
	background-color: #999999;
}

#u133:active
{
	background-color: #6B6B6B;
}

#u135
{
	position: relative;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u133:hover #u135
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u133:active #u135
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u133.MuseMenuActive #u135
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u1925
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u1925:hover
{
	background-color: #AAAAAA;
}

#u1939
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u1939:hover
{
	background-color: #AAAAAA;
}

#u1944
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u1944:hover
{
	background-color: #AAAAAA;
}

#u1951
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u1951:hover
{
	background-color: #AAAAAA;
}

#u1925.MuseMenuActive,#u1939.MuseMenuActive,#u1944.MuseMenuActive,#u1951.MuseMenuActive
{
	background-color: #666666;
}

#u1856
{
	background-color: #C4C4C4;
	position: relative;
}

#u133.MuseMenuActive,#u1856:hover
{
	background-color: #999999;
}

#u1856:active
{
	background-color: #6B6B6B;
}

#u1875
{
	background-color: #C4C4C4;
	position: relative;
}

#u1875:hover
{
	background-color: #999999;
}

#u1875:active
{
	background-color: #6B6B6B;
}

#u156
{
	background-color: #C4C4C4;
	position: relative;
}

#u1856.MuseMenuActive,#u1875.MuseMenuActive,#u156:hover
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u156:active
{
	background-color: #6B6B6B;
}

#u142
{
	background-color: #C4C4C4;
	position: relative;
}

#u156.MuseMenuActive,#u142:hover
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u142:active
{
	background-color: #6B6B6B;
}

#u1890
{
	background-color: #C4C4C4;
	position: relative;
}

#u142.MuseMenuActive,#u1890:hover
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u1890:active
{
	background-color: #6B6B6B;
}

#u1890.MuseMenuActive
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u112-4,#u134-4,#u1858-4,#u1878-4,#u158-4,#u145-4,#u1891-4
{
	position: relative;
	visibility: visible;
}

#u112-8,#u134-8,#u1858-8,#u1878-8,#u158-8,#u145-8,#u1891-8
{
	position: relative;
	visibility: hidden;
}

#u112-4_clip,#u112-8_clip,#u134-4_clip,#u134-8_clip,#u1927-4_clip,#u1940-4_clip,#u1946-4_clip,#u1952-4_clip,#u1858-4_clip,#u1858-8_clip,#u1878-4_clip,#u1878-8_clip,#u158-4_clip,#u158-8_clip,#u145-4_clip,#u145-8_clip,#u1891-4_clip,#u1891-8_clip
{
	overflow: hidden;
	vertical-align: top;
}

#u112-4_img,#u112-8_img,#u134-4_img,#u134-8_img,#u1927-4_img,#u1940-4_img,#u1946-4_img,#u1952-4_img,#u1858-4_img,#u1858-8_img,#u1878-4_img,#u1878-8_img,#u158-4_img,#u158-8_img,#u145-4_img,#u145-8_img,#u1891-4_img,#u1891-8_img
{
	display: block;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2061,#u2066,#menuu107,#u108,#u132,#u138,#u1924,#u1927-4,#u1936,#u1940-4,#u1943,#u1946-4,#u1950,#u1952-4,#u1855,#u1874,#u153,#u139,#u1887,#u283-9,#u714-4
{
	position: relative;
}

#u710,#u712
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u283-2,#u283-2,#u283-2,#u283-2,#u283-2,#u283-2,#u283-2,#u283-2,#u283-2,#u283-2,#u283-2,#u283-2
{
	color: #FFFFFF;
	font-weight: bold;
}

#u283-4,#u283-4,#u283-4,#u283-4,#u283-4,#u283-4,#u283-4,#u283-4,#u283-4,#u283-4,#u283-4,#u283-4,#u283-6,#u283-6,#u283-6,#u283-6,#u283-6,#u283-6,#u283-6,#u283-6,#u283-6,#u283-6,#u283-6,#u283-6
{
	color: #FFFFFF;
}

